zephyr/CMakeFiles/zephyr.dir/misc/generated/configs.c.obj: \
 zephyr/misc/generated/configs.c \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/gcc.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/common.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdbool.h
